134 notes
  • ubuntu 19.10 not working.
  • "Cannot contact reCAPTCHA. Check your connection and try again." immer und immer wieder,, denke es wurde gepatched von google, und lässt es nun nicht mehr zu
  • Not working: Your computer or network may be sending automated queries.
  • I really like the idea behind it, but the addon is "broken".

    If you have set the tracking elements to "level 2" buster does not work anymore. Even not if you allow all tracking element for the specific page.

    And on some systems i got "Cannot contact reCAPTCHA. Check your connection and try again." but you can clearly see that the answer is in the recaptcha field and correct too. Not sure where the bug is in this case.
    I want to try it out but google block me to often. Google - the new slavery for humanity. For real, i hate recaptcha ...
  • "Cannot contact reCAPTCHA. Check your connection and try again."

    Useless.
  • works great.
  • it really WORKS like a Charm. i wish i was in a country which PayPal Supports because i really think i should Donate something to Mr Armin Sebastian. but since i cant do that so writing this review and giving a well deserved 5Stars rate is the only thing i can do
  • I'm using Debian 9 - codenamed "Stretch" - for websurfing and I've tried to install the Buster Client. Therefore I used the command "debget -i buster-client-setup-v0.2.0-linux-amd64" as root and achived the following error...

    debget: can't get version for buster-client-setup-v0.2.0-linux-amd64 in distribution sid

    So I tried the command "debget -i -d stretch buster-client-setup-v0.2.0-linux-amd64" and then got this...

    debget: can't get version for buster-client-setup-v0.2.0-linux-amd64 in distribution stretch

    At last I've renamed the filename to buster-client-setup-v0.2.0-linux-amd64.deb - and then that did happen...

    dpkg-deb: Fehler: »buster-client-setup-v0.2.0-linux-amd64.deb« ist kein Archiv im Debian-Format

    Sadly I don't know, how to handle the docker-format properly.